<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>R9.20</title>
</head>
<body>
    <h1 style="color: green;">Enter console to get result</h1>
    <script type="module" src="./app.js"></script>
</body>
</html> 